/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.logo-i { background: url(img/logo.jpg); width: 200px; height: 96px }

.logo-z { background: url(img/logo1.jpg); width: 200px; height: 50px }

.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width: 290px; /* Width of Menu Items */
border-bottom: 1px solid #ccc;
}

#suckertree1 {
margin: 0;
padding: 0;
margin-left: 7px;
list-style-type: none;
width: 290px; /* Width of Menu Items */
border-bottom: 1px solid #ccc;
}
	
.suckerdiv ul li{
position: relative;
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 290px; /*sub menu width*/
top: 0;
visibility: hidden;
}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color: black;
text-decoration: none;
background: #fff;
padding: 1px 5px;
border: 1px solid #ccc;
border-bottom: 0;
}

.suckerdiv ul li a:visited{
color: black;
}

.suckerdiv ul li a:hover{
background-color: yellow;
}

.suckerdiv .subfolderstyle{
background: url(media/arrow-list.gif) no-repeat center right;
}

	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */


/* ##### Common Styles ##### */

body {
  color: black;
  font-family: verdana, helvetica, arial, sans-serif;
  font-size: 73%;  /* Enables font size scaling in MSIE */
  margin: 0;
  padding: 0;
  
}

h3 {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	}

html > body {
  font-size: 9pt;
}

.doNotDisplay {
  display: none !important;
}

/* ##### Header ##### */

.menu {position: fixed;}
.left {position: fixed;}
.right {position: fixed;}

.subHeader {
  color: black;
  
  background: url(img/123.png);
  font-size: 99%;
  text-align: center;
padding: 6px;
  	border: black; 
	border: 1px solid;
}

.subHeader a {
  color: #f6f6f6;
  font-size: 99%;

   text-align: center;
  text-decoration: none;
  font-weight: bold;
 margin-top: 10px; 
  padding: 0 1ex;
  
}

.subHeader a:hover {
  color: black;
  background-color: white;
}

/* ##### Блок с цитатой ##### */
.statQuote {
  color: white;
  background-color: #f6f6f6;
  margin: 0;
  padding: 0 1ex;
}

.textQuoteB {
  font-weight: bold;
  margin: 7px;  
}

.textQuote {
  margin: 7px;  
}

.zagBook {
	color: #000000;
  font-weight: bold;
  margin: 1.25ex 1ex;
  padding: 0.9ex 1ex;
}


.rSideBar {
  position: fixed; /* Уиксированное положение */
    width: 160px;
}

/* ##### Left Side Bar ##### */

.leftSideBar {
  width: 300px;
  float: left;
  clear: left;
  margin: 1ex 0 0 0ex;
  position: absolute 0 0 0 0;
}

.leftSideBar .sideBarTitle {
  color: #fff;
   background: url(img/123.png);
  font-weight: bold;
  margin: 1.25ex 1ex;
  padding: 0.9ex 1ex;
  border: black; 
	border: 1px solid;
}

.leftSideBar a {
  color: #000000;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

.leftSideBar a:hover {
   color: #CCC;; 
}

.leftSideBar .sideBarText {
 
  margin:5px;
  padding-left: 10px;
}

/* ##### Right Side Bar ##### */

.rightSideBar {
  width: 160px;
  margin: 2ex 0 0 0;
  padding: 0;
  float: right;
  clear: right;
	position: absolute 0 0 0 0;
}

.rightSideBar .sideBarTitle {
  color: #fff;
  background: url(img/123.png);
  font-weight: bold;
  margin: 1.25ex 1ex;
  padding: 0.9ex 1ex;
  border: black; 
	border: 1px solid;
}

.rightSideBar a {
  color: #000000;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

.rightSideBar a:hover {
  color: #CCC;; 
}

.rightSideBar .sideBarText {
 
  margin:5px;
  padding-left: 10px;
}

.rightSideBar .more {
  text-decoration: none;
  text-align: right;
  margin: 0;
  padding: 0 2ex 1em 2ex;
  display: block;
}

.rightSideBar .more:hover {
  text-decoration: underline;
}

.right{
	float:right;
	margin-left: -30px;
	padding-left: 230px;
	
}
/* ##### Main Copy ##### */

#main-copy {
  color: black;
  background-color: white;
  text-align: justify;
  line-height: 1.5em;
}

#main-copy h1 {
  color: rgb(166,140,83);
  background-color: transparent;
  font-family: arial, verdana, helvetica, sans-serif;
  font-size: 175%;
  font-weight: bold;
  font-style: italic;
  text-align: left;
  margin: 1em 0 0 0;
  padding: 1em 0 0 0;
  border-top: 1px solid rgb(216,210,195);
}

#main-copy a {
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}

#main-copy a:hover {
  text-decoration: none;
  color: #CCC;
}

#main-copy pre {
  color: #000000;
  background-color: transparent;
  text-decoration: none;
}

#main-copy pre:hover {
  text-decoration: none;
  color: #CCC;
}


/* ##### Footer ##### */

#footer {
  color: black;
  background-color: #f6f6f6;
  font-size: 92%;
  text-align: center;
  line-height: 1.25em;
  margin: 0;
  padding: 1em 4mm 1em 4mm;
  clear: both;
}

#footer div {
  margin: 0;
  padding: 0 0 1ex 0;
}

#footer a {
  color: black;
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold;
}

#footer a:hover {
  text-decoration: none;
}

#footer #acvarif{ font-weight: normal; font-style:italic;}

#maincontainer {width: 100%; border: 0px solid;  border-color:#336666; background-color:#FFFFFF;}

#contentwrapper {float: left; width: 100%;}

#contentcolumn {margin: 10px 160px 10px 300px;}

#leftcolumn {float: left;width: 300px;margin-left: -100%;}

#rightcolumn {float: left;width: 160px; margin-left: -160px; azimuth:center-right;}

#contentcolumn,#leftcolumn,#rightcolumn {margin-bottom: 10px;} 

/*стили оформления статей, книг, комментов на главной*/
.artcl {
border:1px solid #cccccc;
width: 98%;
padding: 4px;
}

.artcl_text {
	margin:1px;
	padding: 1px;
}

.artcl_name {
	background-color: #f6f6f6;
	font-weight: bold;
	margin-top: 7px;
	margin-bottom: 7px;
}

.pvote {
	border: 1px solid #cccccc;
	background: #f6f6f6;
	padding: 10px;
	margin-left: 7px;
	width: 94%;
}

.psection {
	padding-left: 10px;
	padding-right: 10px;
	text-indent:30px;
}

.button_st {
	border:1px solid #cccccc;
	background-color:#f6f6f6;
	margin-top:6px;
	cursor:pointer;
}

/*стили оформления контактной формы*/
#contact-wrapper {
	width:430px;
	border:1px solid #e2e2e2;
	background:#f6f6f6;
	padding-left:20px;
	padding-right:20px;
	margin-left:75px;
}
#contact-wrapper div {
	clear:both;
	margin:1em 0;
}
#contact-wrapper label {
	display:block;
	float:none;
	font-size:13px;
	width:auto;
}
form#contactform input {
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:5px;
	font-size:13px;
	color:#333;
}
form#contactform textarea {
	font-family:Arial, Tahoma, Helvetica, sans-serif;
	font-size:100%;
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
}

/*стиль для ошибок, выводимых пользователю*/
.errors {
	padding-left: 10px;
	padding-right: 10px;
	font-size:14px;
	font-weight:bold;
	color:#FB0303;
}

/*логин*/
table.formtable {font: 12px Tahoma; color: #000; border: dashed 1px;}
table.formtable td { border-bottom: 0px dashed #AAA; height: 25px; border-collapse: collapse;}
table.formtable td.tdcenter { border-bottom: 0px dashed #AAA; height: 25px; text-align: center; border-collapse: collapse;}
table.formtable INPUT { height: 20px; border: 1px solid #AAA; font: 12px Tahoma; color: #000; }
table.formtable INPUT.box { height: 15px; border: 0px solid #AAA; font: 12px Tahoma; color: #000; }
table.formtable INPUT.button { font: 10px Arial; padding:5px; color:#000000; border-width: 1px; border-color: grey; background-color:#D9EDF9; cursor: hand;}

.section {
	border:1px solid #cccccc;
	width: 98%;
}

.section_title {
	background-color: #f6f6f6;
}

.section_name {
	font-weight: bold;
	margin-top: 7px;
	margin-bottom: 7px;
}

.section_adds {
	font-size: 11px;
	margin-top: 7px;
	margin-bottom: 7px;
	color: #424242;
}

.psectionTable {
    border:1px solid #cccccc;
}
.psectionTable td {
    border:1px solid #cccccc;
}

<!--
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-parent:"";
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";}
a:link, span.MsoHyperlink
	{text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
	{text-underline:single;}
@page Section1
	{size:595.3pt 841.9pt;
	margin:2.0cm 42.5pt 2.0cm 3.0cm;
	mso-header-margin:35.4pt;
	mso-footer-margin:35.4pt;
	mso-paper-source:0;}
div.Section1
	{page:Section1;}
-->



#main-copy a {
    color: #007AEC!important;
    
}





.leftSideBar a {
    color: #007AEC!important;
 }


#main-copy a:hover {
    color: #111!important;
    
}

a:hover {
    color: #111!important;
}

li a:hover {
    color: #111 !important;
}

.leftSideBar a:hover, .rightSideBar a:hover {
    color: #111!important;
 }